namespace OurMsg.Controls
{
    partial class PanelLogin
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(PanelLogin));
            this.panel2 = new System.Windows.Forms.Panel();
            this.linkLabelRegister = new System.Windows.Forms.LinkLabel();
            this.commandLink1 = new GenericCommandLink.CommandLink();
            this.panel3 = new System.Windows.Forms.Panel();
            this.ButStatus = new OurMsg.Controls.ButtonShowType();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.textBoxUserID = new IMLibrary.Controls.ExControls.TextBoxEx();
            this.butLogin = new IMLibrary.Controls.ExControls.ButtonEx();
            this.textBoxPassword = new IMLibrary.Controls.ExControls.TextBoxEx();
            this.checkBoxAutoLogin = new IMLibrary.Controls.ExControls.CheckBoxEx();
            this.checkBoxSavePwd = new IMLibrary.Controls.ExControls.CheckBoxEx();
            this.panel1 = new System.Windows.Forms.Panel();
            this.butCancel = new IMLibrary.Controls.ExControls.ButtonEx();
            this.label1 = new System.Windows.Forms.Label();
            this.loadingCircle1 = new MRG.Controls.UI.LoadingCircle();
            this.cMenu = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.imageList1 = new System.Windows.Forms.ImageList(this.components);
            this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
            this.panel2.SuspendLayout();
            this.panel3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.panel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // panel2
            // 
            this.panel2.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.panel2.BackColor = System.Drawing.Color.Transparent;
            this.panel2.Controls.Add(this.linkLabelRegister);
            this.panel2.Controls.Add(this.commandLink1);
            this.panel2.Controls.Add(this.panel3);
            this.panel2.Controls.Add(this.textBoxUserID);
            this.panel2.Controls.Add(this.butLogin);
            this.panel2.Controls.Add(this.textBoxPassword);
            this.panel2.Controls.Add(this.checkBoxAutoLogin);
            this.panel2.Controls.Add(this.checkBoxSavePwd);
            this.panel2.Location = new System.Drawing.Point(0, 124);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(254, 252);
            this.panel2.TabIndex = 11;
            // 
            // linkLabelRegister
            // 
            this.linkLabelRegister.AutoSize = true;
            this.linkLabelRegister.Location = new System.Drawing.Point(203, 131);
            this.linkLabelRegister.Name = "linkLabelRegister";
            this.linkLabelRegister.Size = new System.Drawing.Size(29, 12);
            this.linkLabelRegister.TabIndex = 16;
            this.linkLabelRegister.TabStop = true;
            this.linkLabelRegister.Text = "注册";
            this.linkLabelRegister.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.linkLabelRegister_LinkClicked);
            // 
            // commandLink1
            // 
            this.commandLink1.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("commandLink1.BackgroundImage")));
            this.commandLink1.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.commandLink1.DescriptionText = "";
            this.commandLink1.Font = new System.Drawing.Font("Tahoma", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.commandLink1.HeaderText = "";
            this.commandLink1.ImageVerticalAlign = GenericCommandLink.CommandLink.VerticalAlign.Middle;
            this.commandLink1.Location = new System.Drawing.Point(173, 125);
            this.commandLink1.Name = "commandLink1";
            this.commandLink1.Size = new System.Drawing.Size(26, 24);
            this.commandLink1.TabIndex = 15;
            this.commandLink1.Click += new System.EventHandler(this.commandLink1_Click);
            // 
            // panel3
            // 
            this.panel3.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.panel3.Controls.Add(this.ButStatus);
            this.panel3.Controls.Add(this.pictureBox1);
            this.panel3.Location = new System.Drawing.Point(49, 21);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(156, 101);
            this.panel3.TabIndex = 14;
            // 
            // ButStatus
            // 
            this.ButStatus.BackColor = System.Drawing.Color.Transparent;
            this.ButStatus.DescriptionText = "";
            this.ButStatus.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.ButStatus.ForeColor = System.Drawing.Color.Gray;
            this.ButStatus.HeaderText = "在线";
            this.ButStatus.Image = ((System.Drawing.Bitmap)(resources.GetObject("ButStatus.Image")));
            this.ButStatus.ImageScalingSize = new System.Drawing.Size(11, 11);
            this.ButStatus.ImageVerticalAlign = GenericCommandLink.CommandLink.VerticalAlign.Middle;
            this.ButStatus.Location = new System.Drawing.Point(5, 76);
            this.ButStatus.Margin = new System.Windows.Forms.Padding(2);
            this.ButStatus.Name = "ButStatus";
            this.ButStatus.ShowType = Ourmsg.Enum.ShowType.NONE;
            this.ButStatus.Size = new System.Drawing.Size(146, 24);
            this.ButStatus.TabIndex = 16;
            this.ButStatus.Tag = Ourmsg.Enum.ShowType.NONE;
            // 
            // pictureBox1
            // 
            this.pictureBox1.BackColor = System.Drawing.Color.Transparent;
            this.pictureBox1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pictureBox1.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox1.Image")));
            this.pictureBox1.Location = new System.Drawing.Point(37, 2);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(64, 64);
            this.pictureBox1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.CenterImage;
            this.pictureBox1.TabIndex = 3;
            this.pictureBox1.TabStop = false;
            // 
            // textBoxUserID
            // 
            this.textBoxUserID.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.textBoxUserID.BackColor = System.Drawing.Color.Transparent;
            this.textBoxUserID.Icon = null;
            this.textBoxUserID.IconIsButton = true;
            this.textBoxUserID.IsPasswordChat = '\0';
            this.textBoxUserID.IsSystemPasswordChar = false;
            this.textBoxUserID.Lines = new string[0];
            this.textBoxUserID.Location = new System.Drawing.Point(53, 123);
            this.textBoxUserID.MaxLength = 32767;
            this.textBoxUserID.MinimumSize = new System.Drawing.Size(20, 24);
            this.textBoxUserID.Multiline = true;
            this.textBoxUserID.Name = "textBoxUserID";
            this.textBoxUserID.OldValue = null;
            this.textBoxUserID.ReadOnly = false;
            this.textBoxUserID.ScrollBars = System.Windows.Forms.ScrollBars.None;
            this.textBoxUserID.Size = new System.Drawing.Size(148, 28);
            this.textBoxUserID.TabIndex = 12;
            this.textBoxUserID.TextAlign = System.Windows.Forms.HorizontalAlignment.Left;
            this.textBoxUserID.UserID = ((uint)(0u));
            this.textBoxUserID.WaterColor = System.Drawing.Color.DimGray;
            this.textBoxUserID.WaterText = "帐号/手机/邮箱";
            this.textBoxUserID.WordWrap = true;
            // 
            // butLogin
            // 
            this.butLogin.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.butLogin.BackColor = System.Drawing.Color.Transparent;
            this.butLogin.DownImage = ((System.Drawing.Image)(resources.GetObject("butLogin.DownImage")));
            this.butLogin.Image = null;
            this.butLogin.IsShowBorder = true;
            this.butLogin.Location = new System.Drawing.Point(84, 208);
            this.butLogin.MoveImage = ((System.Drawing.Image)(resources.GetObject("butLogin.MoveImage")));
            this.butLogin.Name = "butLogin";
            this.butLogin.NormalImage = ((System.Drawing.Image)(resources.GetObject("butLogin.NormalImage")));
            this.butLogin.Size = new System.Drawing.Size(86, 30);
            this.butLogin.TabIndex = 11;
            this.butLogin.Text = "登录";
            this.butLogin.UseVisualStyleBackColor = false;
            this.butLogin.Click += new System.EventHandler(this.butLogin_Click);
            // 
            // textBoxPassword
            // 
            this.textBoxPassword.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.textBoxPassword.BackColor = System.Drawing.Color.Transparent;
            this.textBoxPassword.Icon = null;
            this.textBoxPassword.IconIsButton = false;
            this.textBoxPassword.IsPasswordChat = '*';
            this.textBoxPassword.IsSystemPasswordChar = false;
            this.textBoxPassword.Lines = new string[0];
            this.textBoxPassword.Location = new System.Drawing.Point(53, 152);
            this.textBoxPassword.MaxLength = 32767;
            this.textBoxPassword.MinimumSize = new System.Drawing.Size(20, 24);
            this.textBoxPassword.Multiline = false;
            this.textBoxPassword.Name = "textBoxPassword";
            this.textBoxPassword.OldValue = null;
            this.textBoxPassword.ReadOnly = false;
            this.textBoxPassword.ScrollBars = System.Windows.Forms.ScrollBars.None;
            this.textBoxPassword.Size = new System.Drawing.Size(148, 26);
            this.textBoxPassword.TabIndex = 10;
            this.textBoxPassword.TextAlign = System.Windows.Forms.HorizontalAlignment.Left;
            this.textBoxPassword.UserID = ((uint)(0u));
            this.textBoxPassword.WaterColor = System.Drawing.Color.DimGray;
            this.textBoxPassword.WaterText = "请输入密码";
            this.textBoxPassword.WordWrap = true;
            // 
            // checkBoxAutoLogin
            // 
            this.checkBoxAutoLogin.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.checkBoxAutoLogin.AutoSize = true;
            this.checkBoxAutoLogin.BackColor = System.Drawing.Color.Transparent;
            this.checkBoxAutoLogin.Location = new System.Drawing.Point(131, 186);
            this.checkBoxAutoLogin.Name = "checkBoxAutoLogin";
            this.checkBoxAutoLogin.Size = new System.Drawing.Size(72, 16);
            this.checkBoxAutoLogin.TabIndex = 9;
            this.checkBoxAutoLogin.Text = "自动登录";
            this.checkBoxAutoLogin.UseVisualStyleBackColor = false;
            this.checkBoxAutoLogin.CheckedChanged += new System.EventHandler(this.checkBoxAutoLogin_CheckedChanged);
            // 
            // checkBoxSavePwd
            // 
            this.checkBoxSavePwd.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.checkBoxSavePwd.AutoSize = true;
            this.checkBoxSavePwd.BackColor = System.Drawing.Color.Transparent;
            this.checkBoxSavePwd.Location = new System.Drawing.Point(54, 186);
            this.checkBoxSavePwd.Name = "checkBoxSavePwd";
            this.checkBoxSavePwd.Size = new System.Drawing.Size(72, 16);
            this.checkBoxSavePwd.TabIndex = 8;
            this.checkBoxSavePwd.Text = "记住密码";
            this.checkBoxSavePwd.UseVisualStyleBackColor = false;
            this.checkBoxSavePwd.CheckedChanged += new System.EventHandler(this.checkBoxSavePwd_CheckedChanged);
            // 
            // panel1
            // 
            this.panel1.BackColor = System.Drawing.Color.Transparent;
            this.panel1.Controls.Add(this.butCancel);
            this.panel1.Controls.Add(this.label1);
            this.panel1.Controls.Add(this.loadingCircle1);
            this.panel1.Location = new System.Drawing.Point(6, 3);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(248, 26);
            this.panel1.TabIndex = 13;
            this.panel1.Visible = false;
            // 
            // butCancel
            // 
            this.butCancel.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.butCancel.BackColor = System.Drawing.Color.Transparent;
            this.butCancel.DownImage = ((System.Drawing.Image)(resources.GetObject("butCancel.DownImage")));
            this.butCancel.Image = null;
            this.butCancel.IsShowBorder = true;
            this.butCancel.Location = new System.Drawing.Point(89, 37);
            this.butCancel.MoveImage = ((System.Drawing.Image)(resources.GetObject("butCancel.MoveImage")));
            this.butCancel.Name = "butCancel";
            this.butCancel.NormalImage = ((System.Drawing.Image)(resources.GetObject("butCancel.NormalImage")));
            this.butCancel.Size = new System.Drawing.Size(86, 30);
            this.butCancel.TabIndex = 12;
            this.butCancel.Text = "取消";
            this.butCancel.UseVisualStyleBackColor = false;
            this.butCancel.Click += new System.EventHandler(this.butCancel_Click);
            // 
            // label1
            // 
            this.label1.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(99, -3);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(71, 12);
            this.label1.TabIndex = 2;
            this.label1.Text = "正在登录...";
            // 
            // loadingCircle1
            // 
            this.loadingCircle1.Active = false;
            this.loadingCircle1.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.loadingCircle1.BackColor = System.Drawing.Color.Transparent;
            this.loadingCircle1.Color = System.Drawing.Color.Blue;
            this.loadingCircle1.InnerCircleRadius = 5;
            this.loadingCircle1.Location = new System.Drawing.Point(83, -66);
            this.loadingCircle1.Name = "loadingCircle1";
            this.loadingCircle1.NumberSpoke = 12;
            this.loadingCircle1.OuterCircleRadius = 11;
            this.loadingCircle1.RotationSpeed = 100;
            this.loadingCircle1.Size = new System.Drawing.Size(101, 60);
            this.loadingCircle1.SpokeThickness = 2;
            this.loadingCircle1.StylePreset = MRG.Controls.UI.LoadingCircle.StylePresets.MacOSX;
            this.loadingCircle1.TabIndex = 1;
            this.loadingCircle1.Text = "loadingCircle1";
            // 
            // cMenu
            // 
            this.cMenu.ImageScalingSize = new System.Drawing.Size(32, 32);
            this.cMenu.LayoutStyle = System.Windows.Forms.ToolStripLayoutStyle.Table;
            this.cMenu.Name = "cMenu";
            this.cMenu.Size = new System.Drawing.Size(61, 4);
            // 
            // imageList1
            // 
            this.imageList1.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imageList1.ImageStream")));
            this.imageList1.TransparentColor = System.Drawing.Color.Teal;
            this.imageList1.Images.SetKeyName(0, "1-1.bmp");
            this.imageList1.Images.SetKeyName(1, "2-1.bmp");
            this.imageList1.Images.SetKeyName(2, "3-1.bmp");
            this.imageList1.Images.SetKeyName(3, "4-1.bmp");
            this.imageList1.Images.SetKeyName(4, "5-1.bmp");
            this.imageList1.Images.SetKeyName(5, "6-1.bmp");
            this.imageList1.Images.SetKeyName(6, "7-1.bmp");
            this.imageList1.Images.SetKeyName(7, "8-1.bmp");
            this.imageList1.Images.SetKeyName(8, "9-1.bmp");
            this.imageList1.Images.SetKeyName(9, "10-1.bmp");
            this.imageList1.Images.SetKeyName(10, "11-1.bmp");
            this.imageList1.Images.SetKeyName(11, "12-1.bmp");
            // 
            // toolTip1
            // 
            this.toolTip1.AutomaticDelay = 5000;
            this.toolTip1.AutoPopDelay = 5000;
            this.toolTip1.InitialDelay = 5000;
            this.toolTip1.ReshowDelay = 5000;
            this.toolTip1.UseAnimation = false;
            this.toolTip1.UseFading = false;
            // 
            // PanelLogin
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.panel2);
            this.Name = "PanelLogin";
            this.Size = new System.Drawing.Size(254, 501);
            this.panel2.ResumeLayout(false);
            this.panel2.PerformLayout();
            this.panel3.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel panel2;
        private IMLibrary.Controls.ExControls.TextBoxEx textBoxUserID;
        private IMLibrary.Controls.ExControls.ButtonEx butLogin;
        private IMLibrary.Controls.ExControls.TextBoxEx textBoxPassword;
        private IMLibrary.Controls.ExControls.CheckBoxEx checkBoxAutoLogin;
        private IMLibrary.Controls.ExControls.CheckBoxEx checkBoxSavePwd;
        private System.Windows.Forms.Panel panel1;
        private IMLibrary.Controls.ExControls.ButtonEx butCancel;
        private System.Windows.Forms.Label label1;
        private MRG.Controls.UI.LoadingCircle loadingCircle1;
        private System.Windows.Forms.Panel panel3;
        public ButtonShowType ButStatus;
        private System.Windows.Forms.ContextMenuStrip cMenu;
        private System.Windows.Forms.ImageList imageList1;
        private GenericCommandLink.CommandLink commandLink1;
        private System.Windows.Forms.ToolTip toolTip1;
        public System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.LinkLabel linkLabelRegister;


    }
}
